<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta http-equiv="X-UA-Compatible" content="IE=edge">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>Techcrafters</title>

   <!-- font awesome cdn link hey  -->
   <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">

   <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/lightgallery-js/1.4.0/css/lightgallery.min.css">

   <link rel="stylesheet" href="https://unpkg.com/swiper@7/swiper-bundle.min.css" />

   <!-- custom css file link  -->
   <link rel="stylesheet" href="css/style.css">

</head>
<body>
   
<!-- header section starts  -->

<header class="header">

   <a href="#" class="logo">Tech<span>tidy</span></a>

   <nav class="navbar">
      <a href="home.html"><b>Home  </b> </a>
      <a href="scan.html">Recycle  </a>
      <a href="resources.html">Educational Resources </a>
    </nav>
    

   <div class="icons">
      <div id="menu-btn" class="fas fa-bars"></div>
      <div id="info-btn" class="fas fa-info-circle"></div>
      <div id="search-btn" class="fas fa-search"></div>
      <div id="login-btn" class="fas fa-user"></div>
      <div id="camera-btn" class="fas fa-camera"></div>
   </div>


   <form action="" class="search-form">
      <input type="search" name="" placeholder="search here..." id="search-box">
      <a href="resources.html" class="fas fa-search fa-2x"></a>
    </form>
    

   <form action="" class="login-form">
      <h3>login form</h3>
      <input type="email" placeholder="enter your email" class="box">
      <input type="password" placeholder="enter your password" class="box">
      <div class="flex">
         <input type="checkbox" name="" id="remember-me">
         <label for="remember-me">remember me</label>
         <a href="#">forgot password?</a>
      </div>
      <input type="submit" value="login now" class="btn">
      <p>don't have an account <a href="account.html">create one!</a></p>
   </form>

</header>

<div class="contact-info">

   <div id="close-contact-info" class="fas fa-times"></div>

   <div class="info">
      <i class="fas fa-phone"></i>
      <h3>phone number</h3>
      <p>+91-8123808370</p>
   </div>

   <div class="info">
      <i class="fas fa-envelope"></i>
      <h3>email address</h3>
      <p>techtidy@gmail.com</p>
   </div>

   <div class="share">
      <a href="#" class="fab fa-facebook-f"></a>
      <a href="#" class="fab fa-twitter"></a>
      <a href="#" class="fab fa-instagram"></a>
      <a href="#" class="fab fa-linkedin"></a>
   </div>

</div>

<!-- header section ends -->

<!-- home section starts  -->

<section class="home" id="home">

   <div class="swiper home-slider">

      <div class="swiper-wrapper">

         <section class="swiper-slide slide" style="background: url(images/recycle-2.jpg) no-repeat;">
            <div class="content">
               <h3>Recycle</h3>
               <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Aspernatur beatae iusto pariatur laborum magnam eos!</p>
               <a href="scan.html" class="btn">get started</a>
            </div>
         </section>

         <section class="swiper-slide slide" style="background: url(images/recycle-5.jpg) no-repeat;">
            <div class="content">
               <h3>Donate</h3>
               <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Aspernatur beatae iusto pariatur laborum magnam eos!</p>
               <a href="scan.html" class="btn">get started</a>
            </div>
         </section>

         <section class="swiper-slide slide" style="background: url(images/recycle-6.jpg) no-repeat;">
            <div class="content">
               <h3>Repair</h3>
               <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Aspernatur beatae iusto pariatur laborum magnam eos!</p>
               <a href="scan.html" class="btn">get started</a>
            </div>
         </section>

      </div>

      <div class="swiper-button-next"></div>
      <div class="swiper-button-prev"></div>

   </div>

</section>

<!-- home section ends -->

<!-- about section -->

<section class="about" id="about">

   <h1 class="heading"> about us </h1>

   <div class="row">

      <div class="video">
         <video src="images/200w.mp4" loop muted autoplay></video>
      </div>

      <div class="content">
         <h3>Tech's new start, recycle your part</h3>
         <p>We discard 155,000 tonnes of electricals every year, instead of reusing or recycling them. That creates e-waste – and that poses a major threat to the environment and to human health.</p>
         <a href="resources.html" class="btn">read more</a>
      </div>

   </div>

   
</section>

<!-- about section ends -->

<!-- pricing section starts  -->

<section class="pricing" id="pricing">

   <h1 class="heading"> Why Recycle? </h1>

   <div class="box-container">

      <div class="box">
         <i class="fas fa-home"></i>
         <h2 class="heading"> Resources </h2>         <div class="list">         <div class="list">
            <p>Disposing of old electricals in landfills or through illegal dumping, 
               rather than recycling them, results in the permanent loss of valuable resources. This poses a significant environmental and economic challenge as these materials are non-renewable. Addressing this
               issue is crucial for sustainability and the conservation of essential resources.</p>
            
         </div>
      </div>

      <div class="box">
         <i class="fas fa-building"></i>
         <h2 class="heading"> economy </h2>         <div class="list">
         <div class="list">
            <p>Each year, India's economy suffers a significant loss of 370 million due
                to the mismanagement of discarded or hoarded household electricals. These items contain valuable raw materials like gold, copper, aluminum, and steel, which, when discarded improperly or left unused, are wasted resources that could otherwise be reclaimed through recycling. This economic drain emphasizes the urgent need for improved recycling and resource recovery practices to not only mitigate financial losses but also promote sustainable and environmentally responsible habits, ensuring that these precious materials are not
                squandered and can be put to productive use for the nation's benefit.</p>
         </div>
      </div>

      <div class="box">
         <i class="fas fa-city"></i>
         <h2 class="heading"> Climate Change </h2>         <div class="list">
            <p>The production of electricals generates substantial carbon emissions, 
               contributing to environmental concerns. However, recycling old electricals can play a pivotal role in mitigating this issue. It has the potential to reduce carbon dioxide (CO2) emissions to an extent equivalent to removing approximately 1.3 million cars from the road. This impact arises from the conservation of resources, energy, and materials involved in manufacturing new electricals. Therefore, promoting recycling practices not only minimizes the burden of e-waste but also significantly contributes to the fight against climate change by lowering the carbon footprint 
               associated with the production and disposal of electrical devices.</p>
         </div>
      </div>

   </div>

</section>

<!-- pricing section ends -->

<!-- contact section starts  -->

<section class="contact" id="contact">

   <h1 class="heading"> Find your nearest E-waste facility </h1>

   <div class="row">

      <iframe class="map" id="location-map" src="https://maps.google.com/maps?q=ewaste%20facilities%20in%20banglore&amp;t=&amp;z=13&amp;ie=UTF8&amp;iwloc=&amp;output=embed" allowfullscreen="" loading="lazy"></iframe>
      <form action="" id="contact-form">
    <h3>get in touch</h3>
    <input type="text" placeholder="name" class="box" id="name">
    <input type="email" placeholder="email" class="box" id="email">
    <input type="number" placeholder="phone" class="box" id="phone">
    <textarea name="message" placeholder="message" class="box" id="message" cols="30" rows="10"></textarea>
    <input type="submit" value="send message" class="btn">
</form>

<script>
    const contactForm = document.getElementById("contact-form");

    contactForm.addEventListener("submit", function (event) {
        const name = document.getElementById("name").value;
        const email = document.getElementById("email").value;
        const message = document.getElementById("message").value;

        // Basic email validation using a regular expression
        const emailPattern = /^\w+@[a-zA-Z_]+\.[a-zA-Z]{2,3}$/;

        if (name.trim() === "") {
            alert("Name is required");
            event.preventDefault(); // Prevent form submission
        } else if (!emailPattern.test(email)) {
            alert("Enter valid email address");
            event.preventDefault(); // Prevent form submission
        } else if (message.trim() === "") {
            alert("Message is required");
            event.preventDefault(); // Prevent form submission
        } 
     
    });
</script>


   </div>

</section>

<!-- contact section ends -->

<!-- footer section starts  -->

<section class="footer">

   <div class="links">
      <a class="btn" href="home.html">home</a>
      <a class="btn" href="scan.html">recycle</a>
      <a class="btn" href="resources.html">Resources</a>
   </div>

   <div class="credit"> created by <span>TechCrafters</span> | all rights reserved! </div>

</section>

<!-- footer section ends -->

<script src="https://cdnjs.cloudflare.com/ajax/libs/lightgallery-js/1.4.0/js/lightgallery.min.js"></script>

<script src="https://unpkg.com/swiper@7/swiper-bundle.min.js"></script>

<!-- custom js file link  -->
<script src="js/script.js"></script>

<script>

lightGallery(document.querySelector('.projects .box-container'));

</script>

</body>
</html>